\version "2.13.1"
\include "Eybler_OmnesDeSabaVenient_HV40_Settings_FullScore.ily"

% \setUseBook ##t

\paper{
  indent=0\mm
%   line-width=120\mm
  oddFooterMarkup=##f
  oddHeaderMarkup=##f
  bookTitleMarkup = ##f
  scoreTitleMarkup = ##f
}

\paper {
  ragged-right = ##t
  ragged-bottom = ##t
  ragged-last-bottom = ##t
  between-system-space = 0.4\cm
  between-system-padding = 1\cm
  tagline = ##f
  copyright = ##f
}

\header {
  title = ##f
  subtitle = ##f
  composer = ##f
  copyright = ##f
  tagline = ##f
}


FagottoAlternativesKey = \key c \major
FagottoAlternativesTimeSignature = \time 4/4

FagottoAlternativesSettings = \notemode {
  \set Score.currentBarNumber = #13
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 1)
}
AutFagClef = \clef "bass"
DruckFagClef = \clef "bass"
AutFagInstrumentName = "Fg. im Autograph"
DruckFagInstrumentName = "Fg. im Druck"
AutFagShortInstrumentName = "Fg. im Autograph"
DruckFagShortInstrumentName = "Fg. im Druck"

FagottoAlternativesDruckFagMusic = \relative c' {
  <d h>4 <h g> <c a> <d h> \noBreak |
  <e c> << {\voiceOne d e c \oneVoice} \new Voice { \voiceTwo g2 c4} >> \noBreak |
  <d h> <d g,>8.[ <d g,>16] <e c>4 <e c>8.[ <e c>16] \noBreak |
  <d g,>4 <d h>8.[ <d h>16] <e c>4 <e c>8.[ <e c>16] \noBreak |
  <d h>4 r r2\fermata
}

FagottoAlternativesAutFagMusic = \relative c' {
  <d h>4 <h g> <c fis,> <d f,> \noBreak |
  <e e,> << { \voiceOne d c2 \oneVoice} \new Voice { \voiceTwo h,4 c4 a' } >> \noBreak |
  <d g,> <d h>8.[ <d h>16] <e c>4 <e c>8.[ <e c>16] \noBreak |
  <d h>4 <d h>8.[ <d h>16] <e c>4 <e c>8.[ <e c>16] \noBreak |
  <d h>4 r r2\fermata
}

#(oly:remove_from_score_structure "Fag")

% \book{
  \createScore #"FagottoAlternatives" #'("AutFag")
% }
% \book{
  \createScore #"FagottoAlternatives" #'("DruckFag")
% }
